body {
	behavior: url(../scripts/iepngfix.htc);
}

#header {
	behavior: url(../scripts/iepngfix.htc);
}

#header h1.title {
	behavior: url(../scripts/iepngfix.htc);
}

#feature .navigation ul li {
	behavior: url(../scripts/iepngfix.htc);
}

#feature .content .header.homepage {
	behavior: url(../scripts/iepngfix.htc);
}

#feature .content .header.discover {
	behavior: url(../scripts/iepngfix.htc);
}

#feature .content .header.signup {
	behavior: url(../scripts/iepngfix.htc);
}

#feature .content .body {
	behavior: url(../scripts/iepngfix.htc);
}

#feature .content .footer {
	behavior: url(../scripts/iepngfix.htc);
}

#feature .content .footer a.special {
	behavior: url(../scripts/iepngfix.htc);
}

#regular .promotion {
	behavior: url(../scripts/iepngfix.htc);
}

#notification .time {
	behavior: url(../scripts/iepngfix.htc);
}

#notification .summary {
	behavior: url(../scripts/iepngfix.htc);
}

#bottom {
	behavior: url(../scripts/iepngfix.htc);
}

#bottom a.special {
	behavior: url(../scripts/iepngfix.htc);
}